Сообщения  = рус  (lat, рус - сообщения по-английски или по-русски)
Задержка1  = 9    (Задержка при автоматическом подсчете матрицы)
Задержка2  = 18    (Задержка при автоматическом подсчете диагоналей)
Клавиатура = PC    (PC или PS/2)
